---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-03-08T10:13:38Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          .: {}
          f:domain: {}
        f:status: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2022-03-08T10:13:38Z"
    name: cluster
    resourceVersion: "513"
    selfLink: /apis/config.openshift.io/v1/ingresses/cluster
    uid: 89c94394-a351-4e09-9295-6b517e2f2953
  spec:
    domain: apps.case03116926.lab.upshift.rdu2.redhat.com
  status: {}
kind: IngressList
metadata:
  continue: ""
  resourceVersion: "82451"
  selfLink: /apis/config.openshift.io/v1/ingresses
